<div class="loader" [ngClass]="size">
  <svg version="1.1" id="L4" xmlns="http://www.w3.org/2000/svg" x="0px"
       y="0px"
       viewBox="0 0 52 52" enable-background="new 0 0 0 0" xml:space="preserve">
  <circle [attr.fill]="color" stroke="none" cx="6" cy="25" r="6">
    <animate
      attributeName="opacity"
      dur="1s"
      values="0;1;0"
      repeatCount="indefinite"
      begin="0.1"/>
  </circle>
    <circle [attr.fill]="color" stroke="none" cx="26" cy="25" r="6">
    <animate
      attributeName="opacity"
      dur="1s"
      values="0;1;0"
      repeatCount="indefinite"
      begin="0.2"/>
  </circle>
    <circle [attr.fill]="color" stroke="none" cx="46" cy="25" r="6">
    <animate
      attributeName="opacity"
      dur="1s"
      values="0;1;0"
      repeatCount="indefinite"
      begin="0.3"/>
  </circle>
</svg>
</div>
